apachefriends upgrade php problems?

Problems with the Windows version of XAMPP, questions, comments, and anything related.

apachefriends upgrade php problems?

Postby frankec2000 » 28. February 2005 11:34

I have been using apachefriends for a while and have previously updated no problem. I have upgrades to the version 12. The problem I am experiencing is that I use a product called moodle for on line training. Since upgrading to version 12 I have problems with the php have found that the upgrade version of apachefriends is 5.0.1. But if apache is installed full it comes with the latest version i.e. 5.0.3
Have reverted back to php version 4.3.8 and with this it will backup my courses.

My question is how do I upgrade to php 5.0.3 without causing problems with apachefriends.

Thank in advance
Frank
frankec2000
 
Posts: 4
Joined: 07. January 2005 12:37

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 59 guests